## ktp-accounts-kcm 0.3.1

=== debian/changelog ===
ktp-accounts-kcm (0.3.1-0ubuntu1) precise; urgency=low

  * new upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Apr 2012 11:34:04 +0100

ktp-accounts-kcm (0.3.0-0ubuntu1) precise; urgency=low

  * Initial Kubuntu packaging

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 06 Feb 2012 20:30:32 +0100
