=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: debhelper (>= 8),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt4-dev (>= 0.7.1),
 kdelibs5-dev (>= 4:4.6),
 cmake (>= 2.8),
 libktpcommoninternalsprivate-dev (>= 0.3.0)
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-accounts-kcm

Package: kde-config-telepathy-accounts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= 0.3)
Suggests: telepathy-kde
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.

Package: kde-config-telepathy-accounts-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-config-telepathy-accounts (= ${binary:Version}), ${misc:Depends}
Description: KDE Control Module for managing Telepathy Accounts - debug symbols
 This package provides the debug symbols for the Telepathy Accounts
 KControl module.
