## ktp-accounts-kcm 0.5.1

=== debian/changelog ===
ktp-accounts-kcm (0.5.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 05 Oct 2012 03:34:30 +0530

ktp-accounts-kcm (0.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Update the Maintainer field
  * Update install file

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 26 Aug 2012 12:41:11 +0530

ktp-accounts-kcm (0.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Michal Zajac <quintasan@kubuntu.org>  Tue, 31 Jul 2012 00:12:17 +0200
