## ktp-accounts-kcm 0.6.1

=== debian/changelog ===
ktp-accounts-kcm (0.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Apr 2013 10:31:15 +0100

ktp-accounts-kcm (0.6.0-0ubuntu2) raring; urgency=low

  * Add upstream_Fix-translation-catalog-name.patch from upstream.
    It fixes the name used by the kcm to match what the l10n catalog is called,
    thus enabling l10n.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 11 Apr 2013 22:18:08 +0200

ktp-accounts-kcm (0.6.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Apr 2013 11:14:22 +0100

ktp-accounts-kcm (0.5.80-0ubuntu1) raring; urgency=low

  * New upstream release
    - Add Build Dep on libtelepathy-logger-dev, libtelepathy-logger-qt4-dev

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 07 Mar 2013 15:28:38 +0000

ktp-accounts-kcm (0.5.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 18 Feb 2013 16:18:47 +0530
