## ktp-accounts-kcm 0.6.3

=== debian/changelog ===
ktp-accounts-kcm (0.6.3-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release (LP: #1208837)
  * Bump on libktpcommoninternalsprivate-dev 

  [ Rohan Garg ]
  * Drop empty debian/patches folder

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 06 Aug 2013 21:09:50 +0800

ktp-accounts-kcm (0.6.2-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Bump on libktpcommoninternalsprivate-dev

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 21 Jun 2013 14:50:04 +0200
