=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libtelepathy-qt4-dev (>= 0.9.0),
  kdelibs5-dev (>= 4:4.6),
  cmake (>= 2.8),
- libktpcommoninternalsprivate-dev (>= 0.6.0),
+ libktpcommoninternalsprivate-dev (>= 0.6.3),
  libtelepathy-logger-qt4-dev (>= 0.6.0),
  libtelepathy-logger-dev
 Standards-Version: 3.9.3
