## ktp-accounts-kcm 0.8.0

=== debian/changelog ===
ktp-accounts-kcm (0.8.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1297351)

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 14:30:10 +0200

ktp-accounts-kcm (0.7.80-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:12:56 +0100

ktp-accounts-kcm (0.7.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 29 Jan 2014 19:44:48 +0100

ktp-accounts-kcm (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends: libktpcommoninternalsprivate-dev >= 0.7.0
  * Update Depends kde-telepathy-data >= 0.7.0

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:04:07 -0800

ktp-accounts-kcm (0.6.3-1) unstable; urgency=low

  * Imported Upstream version 0.6.3
  * add debian/ to origin/master branch
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 09:52:21 +1000

ktp-accounts-kcm (0.6.2-1) unstable; urgency=low

  [ Diane Trout ]
  * Bump libktpcommoninternalsprivate-dev dependency to 0.6.2
  * Bump lbitelepathy-qt4-dev dependency to 0.9.3
  * Imported Upstream version 0.6.2
  * Set Uploaders to Diane Trout and Michał Zając
  * Update Standards-Version to 3.9.4. No changes needed.
  * Override lintian warning about library not matching package name.
             The library is for internal use by the kcm plugins provided.
  * Override lintian warning about symbols control file.
  * Update watch file as KDE-Telepathy is now in KDE stable.
 
  [ Mark Purcell ]
  * Add myself to uploaders

 -- Mark Purcell <msp@debian.org>  Thu, 08 Aug 2013 19:18:59 +1000
