=== plugins/CMakeLists.txt ===
macro_optional_add_subdirectory (gabble)
macro_optional_add_subdirectory (butterfly)
macro_optional_add_subdirectory (idle)
macro_optional_add_subdirectory (haze)
macro_optional_add_subdirectory (rakia)
macro_optional_add_subdirectory (salut)
macro_optional_add_subdirectory (sunshine)
macro_optional_add_subdirectory (pintxo)
macro_optional_add_subdirectory (sipe)
