## ktp-accounts-kcm 0.9.0

=== debian/changelog ===
ktp-accounts-kcm (0.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Oct 2014 13:14:00 +0100

ktp-accounts-kcm (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends: libktpcommoninternalsprivate-dev >= 0.8.1
  * Update Depends kde-telepathy-data >= 0.8.1
  * Update Standards-Version to 3.9.5, no changes needed.
  * Update copyright file.

 -- Diane Trout <diane@ghic.org>  Thu, 15 May 2014 15:10:50 -0700
