=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake (>= 2.8),
               debhelper (>= 9),
               extra-cmake-modules,
               intltool,
               kio-dev,
               libaccounts-glib-dev,
               libaccounts-qt5-dev,
               libkaccounts-dev (>= 4:15.07),
               libkf5codecs-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kcmutils-dev,
               libkf5widgetsaddons-dev,
               libktp-dev (>= 0.9.0),
               libsignon-qt5-dev,
               libtelepathy-logger-dev,
               libtelepathy-logger-qt5-dev,
               libtelepathy-qt5-dev (>= 0.9.3),
               pkg-kde-tools (>= 0.9)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-accounts-kcm
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-accounts-kcm.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/kde-telepathy/ktp-accounts-kcm.git

Package: kde-config-telepathy-accounts
Architecture: any
Depends: kaccounts-integration,
         kde-telepathy-data,
         kde-telepathy-kaccounts,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-config-telepathy-accounts-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-config-telepathy-accounts (= ${binary:Version}), ${misc:Depends}
Description: KDE Control Module for managing Telepathy Accounts - debug symbols
 This package provides the debug symbols for the Telepathy Accounts
 KControl module.
