## ktp-accounts-kcm 15.08.3

=== debian/changelog ===
ktp-accounts-kcm (15.08.3-2) unstable; urgency=medium

  * Update libkaccounts-dev Build-Depends to >= 15.08.3 (Closes: #809282)

 -- Diane Trout <diane@ghic.org>  Sun, 03 Jan 2016 21:20:57 -0800

ktp-accounts-kcm (15.08.3-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@ghic.org>  Wed, 02 Dec 2015 21:26:46 -0800

ktp-accounts-kcm (15.08.2-1) unstable; urgency=medium

  * Update watch file for KTps move to Applications
  * New upstream release.
  * Update build dependencies to include:
    - qtbase5-dev, extra-cmake-modules, libtelepathy-qt5-dev,
      libsignon-qt5-dev, libkaccounts-qt5-dev,
      and several libkf5 libraries.
  * Update kde-config-telepath-accounts.install with
    new library locations and new service file locations.
  * Remove po/* block from copyright file.
  * Update for rename of ktpcommoninternalsprivate-dev to libktp-dev
  * Use dhmk from pkg-kde-tools to build ktp.
  * Change maintainer to debian-qt-kde list to support using dhmk.
  * Add KDE's unstable download url to watch file
  * override_dh_install and not override_dh_auto_install

 -- Diane Trout <diane@ghic.org>  Sat, 07 Nov 2015 10:34:07 -0800

ktp-accounts-kcm (0.9.0-2) unstable; urgency=medium

  * Apply KDE Homepage update patch from Matthew Cope.
  * Add ignore-ssl-error.patch to make it easier to deal
    with telepathy-rakia's ignoring standard places for
    SSL cetificate authorities.

 -- Diane Trout <diane@ghic.org>  Tue, 02 Jun 2015 21:12:18 -0700

ktp-accounts-kcm (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update libktpcommoninternalsprivate-dev build-dep to 0.9.0
  * Change kde-telepathy-data to source:Upstream-Version
  * Merged kubuntu changes by Jonathan Riddell
  * Update Standards-Version to 3.9.6. No changes neede.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:16:17 -0700
