=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>, Michał Zając <quintasan@kubuntu.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 9),
 pkg-kde-tools (>= 0.9),
 libtelepathy-qt5-dev (>= 0.9.3),
 cmake (>= 2.8),
 kio-dev,
 libaccounts-glib-dev,
 libtelepathy-logger-dev,
 libtelepathy-logger-qt-dev,
 libktp-dev (>= 15.03),
 libkaccounts-dev (>= 15.08.3),
 libaccounts-qt5-dev (>= 1.10),
 libkf5kcmutils-dev,
 libkf5i18n-dev,
 libkf5itemviews-dev,
 libkf5iconthemes-dev,
 libkf5widgetsaddons-dev,
 libsignon-qt5-dev (>= 8.55),
 extra-cmake-modules,
 intltool
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kde-telepathy/ktp-accounts-kcm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kde-telepathy/ktp-accounts-kcm.git

Package: kde-config-telepathy-accounts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kde-telepathy-data (>= ${source:Upstream-Version})
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

Package: kde-config-telepathy-accounts-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-config-telepathy-accounts (= ${binary:Version}), ${misc:Depends}
Description: KDE Control Module for managing Telepathy Accounts - debug symbols
 This package provides the debug symbols for the Telepathy Accounts
 KControl module.
