=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=kde-config-telepathy-accounts-dbg
+
+override_dh_install:
+	dh_install --fail-missing
