=== data/CMakeLists.txt ===
install (DIRECTORY profiles
         DESTINATION ${SHARE_INSTALL_PREFIX}/telepathy)

add_subdirectory (kaccounts)
